.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;-moz-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:.2em;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:.2em;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:.2em;-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);-o-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:.2em;-webkit-transform:rotate(225deg);-moz-transform:rotate(225deg);-ms-transform:rotate(225deg);-o-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:.2em;-webkit-transform:rotate(315deg);-moz-transform:rotate(315deg);-ms-transform:rotate(315deg);-o-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}
#stacks_in_116_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_116_page2 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_116_page2 #jwresp_col2_stacks_in_116_page2{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_116_page2 #jwresp_col1_stacks_in_116_page2,#stacks_in_116_page2 #jwresp_col2_stacks_in_116_page2{width:100%;float:none;display:block}#stacks_in_116_page2 #jwresp_col1_stacks_in_116_page2{margin-bottom:15px}}

#stacks_in_116_page2 {
	padding: 20px 20px 10px 20px;
}

#stacks_in_137_page2 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_251_page2 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_251_page2 .stacks_right {
	float:right;
	width:80%;
}#stacks_in_4995_page2 .background{}#stacks_in_4995_page2 .fa-stack,#stacks_in_4995_page2 i.fa{color:rgba(179, 179, 179, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;-moz-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_4995_page2 .fa-stack.custom,#stacks_in_4995_page2 i.fa.custom{font-size:24px}#stacks_in_4995_page2 .fa-spin{-webkit-animation-duration:3000ms;-moz-animation-duration:3000ms;animation-duration:3000ms}#stacks_in_4995_page2 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_4995_page2 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_4995_page2 a:hover i.fa{color:rgba(161, 161, 161, 1.00)}#stacks_in_4995_page2 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_4995_page2 a:hover .fa-border{}#stacks_in_4995_page2 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_4995_page2 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_4995_page2 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_4995_page2 .jw-wrapper{}#stacks_in_4995_page2 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_4995_page2 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_4995_page2 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_4995_page2 .jw-wrapper.match{color:rgba(179, 179, 179, 1.00)}#stacks_in_4995_page2 .jw-wrapper.match a{color:rgba(179, 179, 179, 1.00)}#stacks_in_4995_page2 .jw-wrapper.match a:hover{color:rgba(161, 161, 161, 1.00)}#stacks_in_4995_page2 .jw-wrapper.hover i.fa:hover,#stacks_in_4995_page2 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}

#stacks_in_4995_page2 {
	padding: 6px 0px 0px 0px;
}

#stacks_in_254_page2 {
	margin: 0px 10px 0px 0px;
	padding: 3px 0px 0px 0px;
}
#stacks_in_4963_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4963_page2 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_4963_page2 #jwresp_col2_stacks_in_4963_page2{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_4963_page2 #jwresp_col1_stacks_in_4963_page2,#stacks_in_4963_page2 #jwresp_col2_stacks_in_4963_page2{width:100%;float:none;display:block}#stacks_in_4963_page2 #jwresp_col1_stacks_in_4963_page2{margin-bottom:15px}}

#stacks_in_4963_page2 {
	padding: 10px 20px 10px 20px;
}

#stacks_in_4964_page2 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_4966_page2 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_4966_page2 .stacks_right {
	float:right;
	width:80%;
}#stacks_in_4993_page2 .background{}#stacks_in_4993_page2 .fa-stack,#stacks_in_4993_page2 i.fa{color:rgba(255, 0, 0, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;-moz-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_4993_page2 .fa-stack.custom,#stacks_in_4993_page2 i.fa.custom{font-size:24px}#stacks_in_4993_page2 .fa-spin{-webkit-animation-duration:2000ms;-moz-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_4993_page2 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_4993_page2 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_4993_page2 a:hover i.fa{color:rgba(229, 0, 0, 1.00)}#stacks_in_4993_page2 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_4993_page2 a:hover .fa-border{}#stacks_in_4993_page2 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_4993_page2 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_4993_page2 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_4993_page2 .jw-wrapper{}#stacks_in_4993_page2 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_4993_page2 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_4993_page2 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_4993_page2 .jw-wrapper.match{color:rgba(255, 0, 0, 1.00)}#stacks_in_4993_page2 .jw-wrapper.match a{color:rgba(255, 0, 0, 1.00)}#stacks_in_4993_page2 .jw-wrapper.match a:hover{color:rgba(229, 0, 0, 1.00)}#stacks_in_4993_page2 .jw-wrapper.hover i.fa:hover,#stacks_in_4993_page2 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}

#stacks_in_4993_page2 {
	padding: 6px 0px 0px 0px;
}

#stacks_in_4970_page2 {
	margin: 0px 10px 0px 0px;
	padding: 3px 0px 0px 0px;
}
#stacks_in_4942_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4942_page2 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_4942_page2 #jwresp_col2_stacks_in_4942_page2{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_4942_page2 #jwresp_col1_stacks_in_4942_page2,#stacks_in_4942_page2 #jwresp_col2_stacks_in_4942_page2{width:100%;float:none;display:block}#stacks_in_4942_page2 #jwresp_col1_stacks_in_4942_page2{margin-bottom:15px}}

#stacks_in_4942_page2 {
	padding: 10px 20px 10px 20px;
}

#stacks_in_4953_page2 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_4955_page2 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_4955_page2 .stacks_right {
	float:right;
	width:80%;
}#stacks_in_4991_page2 .background{}#stacks_in_4991_page2 .fa-stack,#stacks_in_4991_page2 i.fa{color:rgba(0, 0, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;-moz-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_4991_page2 .fa-stack.custom,#stacks_in_4991_page2 i.fa.custom{font-size:24px}#stacks_in_4991_page2 .fa-spin{-webkit-animation-duration:2000ms;-moz-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_4991_page2 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_4991_page2 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_4991_page2 a:hover i.fa{color:rgba(0, 0, 229, 1.00)}#stacks_in_4991_page2 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_4991_page2 a:hover .fa-border{}#stacks_in_4991_page2 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_4991_page2 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_4991_page2 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_4991_page2 .jw-wrapper{}#stacks_in_4991_page2 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_4991_page2 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_4991_page2 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_4991_page2 .jw-wrapper.match{color:rgba(0, 0, 255, 1.00)}#stacks_in_4991_page2 .jw-wrapper.match a{color:rgba(0, 0, 255, 1.00)}#stacks_in_4991_page2 .jw-wrapper.match a:hover{color:rgba(0, 0, 229, 1.00)}#stacks_in_4991_page2 .jw-wrapper.hover i.fa:hover,#stacks_in_4991_page2 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}

#stacks_in_4991_page2 {
	padding: 6px 0px 0px 0px;
}

#stacks_in_4959_page2 {
	margin: 0px 10px 0px 0px;
	padding: 3px 0px 0px 0px;
}
#stacks_in_119_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_119_page2 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_119_page2 #jwresp_col2_stacks_in_119_page2{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_119_page2 #jwresp_col1_stacks_in_119_page2,#stacks_in_119_page2 #jwresp_col2_stacks_in_119_page2{width:100%;float:none;display:block}#stacks_in_119_page2 #jwresp_col1_stacks_in_119_page2{margin-bottom:15px}}

#stacks_in_119_page2 {
	padding: 10px 20px 20px 20px;
}

#stacks_in_82_page2 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_267_page2 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_267_page2 .stacks_right {
	float:right;
	width:80%;
}#stacks_in_4989_page2 .background{}#stacks_in_4989_page2 .fa-stack,#stacks_in_4989_page2 i.fa{color:rgba(0, 128, 64, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;-moz-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_4989_page2 .fa-stack.custom,#stacks_in_4989_page2 i.fa.custom{font-size:24px}#stacks_in_4989_page2 .fa-spin{-webkit-animation-duration:2000ms;-moz-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_4989_page2 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_4989_page2 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_4989_page2 a:hover i.fa{color:rgba(0, 115, 57, 1.00)}#stacks_in_4989_page2 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_4989_page2 a:hover .fa-border{}#stacks_in_4989_page2 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_4989_page2 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_4989_page2 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_4989_page2 .jw-wrapper{}#stacks_in_4989_page2 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_4989_page2 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_4989_page2 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_4989_page2 .jw-wrapper.match{color:rgba(0, 128, 64, 1.00)}#stacks_in_4989_page2 .jw-wrapper.match a{color:rgba(0, 128, 64, 1.00)}#stacks_in_4989_page2 .jw-wrapper.match a:hover{color:rgba(0, 115, 57, 1.00)}#stacks_in_4989_page2 .jw-wrapper.hover i.fa:hover,#stacks_in_4989_page2 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}

#stacks_in_4989_page2 {
	padding: 6px 0px 0px 0px;
}

#stacks_in_272_page2 {
	margin: 0px 10px 0px 0px;
	padding: 3px 0px 0px 0px;
}

#stacks_in_838_page2 {
	background-color: rgba(0, 0, 0, 1.00);
}
/* ------------------------------------*/
/* Accordion                           */
/* ------------------------------------*/



ul#stacks_in_4258_page2_accordion {
	list-style: none;
	border-radius: 6px;
	padding: 0 !important;
	margin: 0 !important;
	overflow: hidden;
	text-shadow: none;
}

ul#stacks_in_4258_page2_accordion > li {
	list-style: none;
	background: none !important;
	margin: 0;
	padding: 0 !important;
}

/* Label Font Choices */















/* Content Font Choices */
	
	.stacks_in_4258_page2_accordion_content {
		font-family: 'Open Sans', sans-serif;
	}









.stacks_in_4258_page2_accordion_label {
	cursor: pointer;
	padding: 15px 20px;
	position: relative;
}

.stacks_in_4258_page2_accordion_label i {
}

.stacks_in_4258_page2_accordion_selected {
}

.stacks_in_4258_page2_accordion_content {
	
		padding-top: 10px;
		padding-bottom: 0px;
		padding-left: 10px;
		padding-right: 10px;
	

}

ul#stacks_in_4258_page2_accordion li:last-child .stacks_in_4258_page2_accordion_content {
}

.stacks_in_4258_page2_accordion_label .accordion_icon {
	display: inline-block;
	text-align: center;
	width: 25px;
	
		
		position: absolute;
		left: 20px;
		top: 15px;
		margin-right: 5px;
	
}

.stacks_in_4258_page2_accordion_label .accordion_icon i {
	width: 25px;
	height: 25px;
	line-height: 24px;
	
}

.stacks_in_4258_page2_accordion_selected .accordion_icon i {
	
}

#stacks_in_4258_page2_open_all {
	cursor: pointer;
	font-size: 20px;
	margin-top: 12px;
}



/* ------------------------------------*/
/* Accordion Styles                    */
/* ------------------------------------*/

/* Ghost */



/* Dark Grey */



/* Light Blue */



/* Flat Teal */



/* Blue Grey */



/* Flat Orange */



/* Forest Green */



/* Earthy */



/* Purple Power */



/* Bold Blue */



/* Baby Blue */



/* Shamrock */



/* Crimson */



/* Gun Metal */



/* Bright Blue */



/* Pinky */



/* Tesla */



/* Rustic */



/* Ruby */



/* Feather */



/* Abstract */




/* CUSTOM */


ul#stacks_in_4258_page2_accordion {
	border: 1px solid #404040;
}

.stacks_in_4258_page2_accordion_label {
	color: #D5D5D5;
	background: #404040;
	border-bottom: 1px solid #404040;
}

.stacks_in_4258_page2_accordion_selected {
	color: #FFFFFF;
	background: #333333;
	border-bottom: 1px solid #404040;
}



.stacks_in_4258_page2_accordion_content {
	background: #404040;
	color: #E1E1E1;
	border-bottom: 1px solid #404040;
}


ul#stacks_in_4258_page2_accordion li:last-child .stacks_in_4258_page2_accordion_label {
	border-bottom: none;
}


ul#stacks_in_4258_page2_accordion li:last-child .stacks_in_4258_page2_accordion_selected {
	border-bottom: 1px solid #404040;
}

ul#stacks_in_4258_page2_accordion li:last-child .stacks_in_4258_page2_accordion_content {
	border-bottom: none;
}

#stacks_in_4258_page2_open_all {
	color: #757575;
}

#stacks_in_4258_page2_open_all_text {
	color: #757575;
}




/* ------------------------------------*/
/* Edit Mode                           */
/* ------------------------------------*/

#stacks_in_4258_page2_accordion_edit_header {
	height: 60px;
	line-height: 60px;
	display: block;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	text-align: center;
	border: 1px solid #d2d2d2;
	border-radius: 6px;
	width: 90%;
	margin: 20px auto;
	margin-bottom: 30px;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.5);
	font-family: 'Roboto Slab', serif;
	font-size: 24px;
	letter-spacing: -1px;
	color: #AAAAAA;
	text-shadow: 0 1px 0 #fff;
}

/* ------------------------------------*/
/* Media Queries                       */
/* ------------------------------------*/


@media only screen {
	.stacks_in_4258_page2_accordion_label {
		font-size: 20px;
	}

	.stacks_in_4258_page2_accordion_label {
		cursor: pointer;
		padding: 15px 20px;
		position: relative;
		
			
			padding-left: 60px;
		
	}

}


@media only screen and (max-width: 1024px) {
	.stacks_in_4258_page2_accordion_label {
		font-size: 18px;
	}

	.stacks_in_4258_page2_accordion_label {
		cursor: pointer;
		padding: 15px 20px;
		position: relative;
		
			
			padding-left: 60px;
		
	}
}

@media only screen and (max-width: 768px) {
	.stacks_in_4258_page2_accordion_label {
		font-size: 16px;
	}

	.stacks_in_4258_page2_accordion_label {
		cursor: pointer;
		padding: 15px 20px;
		position: relative;
		
			
			padding-left: 50px;
		
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_4258_page2_accordion_label {
		font-size: 14px;
	}

	.stacks_in_4258_page2_accordion_label {
		cursor: pointer;
		padding: 15px 20px;
		position: relative;
		
			
			padding-left: 50px;
		
	}
}



#stacks_in_3883_page2 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_3885_page2 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_4940_page2 {
	padding: 0px 0px 30px 0px;
}
